Offending command: makeblendedfont

A PostScript error ‘rangecheck’ offending command ‘makeblendedfont’ can show up when trying to print a file containing the multiple master font Adobe Jenson or Adobe Jenson Expert using a Macintosh.

Solutions

Print Jenson or Jenson Expert using the Adobe PSPrinter 8.3.x printer driver or the AdobePS 8.5 (or later) printer driver.

28 May 2015

Leave a Reply

Your email address will not be published. Required fields are marked *


Advertising